<?php

header("Cache-Control: no-cache");
if ($ver=="wml")header ("Content-type:text/vnd.wap.wml; charset=utf-8");
else header("Content-Type:text/html; charset=UTF-8");

require("inc.php"); 
$link = connect_db();
list($row, $id, $ps, $fsize1, $fsize2) = check_login($link);
require("version.php");

if ($ver=="wml"){
echo "<?xml version=\"1.0\" encoding=\"utf-8\"?>\n";
echo "<!DOCTYPE wml PUBLIC \"-//WAPFORUM//DTD WML 1.1//EN\" \"http://www.wapforum.org/DTD/wml_1.1.xml\">\n";
echo "<wml>\n<head><meta http-equiv=\"Cache-Control\" content=\"no-cache\" forua=\"true\"/>\n";
echo "<meta http-equiv=\"Pragma\" content=\"no-cache\"/></head>\n";
echo "<card id=\"x\" title=\"Правила\">\n";
echo "<p>\n";
}else{
echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">";
echo "<html xmlns=\"http://www.w3.org/1999/xhtml\">";
echo "<head><link rel=\"stylesheet\" type=\"text/css\" href=\"css/css.css\"/>";
echo "<title>Правила</title>";
echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\"/></head><body>";
echo "<div align=\"left\">";
}



global $mode;
switch ($mode){

case "moders":
print $fsize1;
?>
1) Модератор обязан быть примером поведения в чате<br/>
2) Модератор должен использовать жирный или подчеркнутый шрифт только для предупреждений пользователя или важной информации<br/>
3) Модератор обязан выводить из чата, пользователей, не соблюдающих правила пользователя<br/>
4) Модератор, выпрашивающий у администрации более высокий статус, чем есть сейчас будет лишен своих привилегий немедленно<br/>
5) Модератор должен вести себя согласно статусу, не хамить и не кидать народ без причины<br/>
6) <u>Запрещено обсуждатьи осуждать решения администрации!</u><br/>
7) Запрещено закрывать доступ пользователям в чат без веской причины!<br/>
8) <b>Модератор, нарушивший эти правила лишается своих привилегий без права их восстановления!</b><br/>
<?
print $divide;
print "<a href=\"rules.php?$ses&amp;ref=$ref\">&#8592; Назад</a><br/>";
print $fsize2;
break;

case "users":
print $fsize1;
?>
1) Не ругаться матом, не использовать мат в любом контексте (в т.ч. в анкете, нике, личной эмоции и т.п.)<br/>
2) Не оскорблять граждан городка, не накалять обстановку в чате, не провоцировать любые ссоры.<br/>
3) Не доставать Админов и Модеров с просьбами о персональных статусах, если он вам еще не положен по количеству набранных постов.<br/>
4)* Не доставать Админов и Модеров с просьбами о модерстве (или киллерстве, или VIP)<br/>
5) Вобше не доставать Админов, по всем вопросам обращайтесь к старшим Модерам, у них есть соответсвующие полномочия по смене ников и статусов.<br/>
6) Не оскорблять и не доставать модераторов, а также не оспаривать их решения!<br/>
7) Не флудить и не рекламировать свои интернэт проекты!<br/>
8) Также у нас запрещено постоянно писать буквами верхнего регистра!<br/>
9) В чате запрещается &quot;нагнетание&quot; обстановки и подстрекательство.<br/>
10) Всё вышесказанное не относится к комнате "Зоопарк", эта комната не модерируется и там вы можете творить всё(кроме флуда и рекламы!), что захотите.<br/>
11) В чате запрещена реклама чего либо.<br/>
12) Разговаривать на языках отличных от русского следует в соответствующем посольстве, или в привате, или приватной комнате, или не мешая остальным в комнате.<br/>
13) НЕЗНАНИЕ ПРАВИЛ НЕ ОСВОБОЖДАЕТ ОТ ОТВЕТСТВЕННОСТИ!.<br/>
14) Если ситуация не оговорена в Уставе, то она решается по усмотрению модератора или админа.<br/>
<?
print $divide;
print "<a href=\"rules.php?$ses&amp;ref=$ref\">&#8592; Назад</a><br/>";
print $fsize2;
break;

case "faq":
print $fsize1;
print "Как стать модератором?<br/>";
print "-Почаще бывать в чате (иметь минимум 7 тысяч постов) и не нарушать правила пользователя. Быть может тогда администрация вас заметит. Но самое главное условие-это НЕ выпрашивать статус у администрации!<br/>";
print $divide;
print "<a href=\"rules.php?$ses&amp;ref=$ref\">&#8592; Назад</a><br/>";
print $fsize2;
break;
	
default:
print $fsize1;
print "<b>Правила для:</b><br/>";
print "<a href=\"rules.php?mode=users&amp;$ses&amp;ref=$ref\">Пользователей</a><br/>";
print "<a href=\"rules.php?mode=moders&amp;$ses&amp;ref=$ref\">Модераторов</a><br/>";
print "<b><a href=\"rules.php?mode=faq&amp;$ses&amp;ref=$ref\">Часто Задаваемые вопросы</a></b><br/>";
print $divide;
print $fsize2;
break;
}
print $fsize1;
print "<a href=\"enter.php?$ses&amp;ref=$ref\">&#8592; Прихожая</a><br/>";
print $fsize2;
if ($ver=="wml")echo "</p></card></wml>";
else echo "</div></body></html>";
?>